Subject: Mrouted and multicast tools on ONE LINUX Box?

From: D E PRICE <[email-masked]>
Date: Thu, 27 Jun 1996 17:39:31 +0100

Dear All,
	Has anyone run MROUTED and MBONE applications tools
on just one LINUX box simultaneously?

The box in question has an ether interface, a loopback
interface and an ISDN interface. The ether interface
is properly configured and `up' but leads to a
tiny net with no other machines attached.
Mrouted works fine (it seems) and its tunnel comes up
connecting to another machine reached via the ISDN interface.
Running mrouted -d 3     we can see various traffic etc
on the tunnel.

	BUT, we start any local mbone tools and they
see no data and any SDR announcements do not seem to
propogate into the mbone.     

	I have played with various settings of

route add -net 224.0.0.0 netmask 240.0.0.0 dev eth0

and trying to route 224.0.0.0 traffic other ways etc, but local
applications see nothing..... 

Tommorow I intend to attach another machine out
on the ethernet and see if the mrouted is
properly pushing the traffic out there, but I
need to run applications locally on the LINUX box.......

Help.....

Thanks Folks
Dave Price
	---------------------------------------------------------
	| David Price, Computer Science				|
	|							|
	|  Computer Science, University of Wales, Aberystwyth,	|
	|	Penglais Campus, Aberystwyth, Dyfed, SY23 3DB	|
	|                                                       |
	| Email: [email-masked] WWW: http://www.dcs.aber.ac.uk/ |
	|  Phone: +44 1970 622428   FAX: +44 1970 622455	|
	---------------------------------------------------------